﻿@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 480px) {
        /*Css for second page Start*/
    /*Css for second page End*/
    .care_Banner select.form-control {
        margin: 0 auto;
        margin-bottom: 10px;
        float: inherit !important;
    }
    .for-year {
        font-size: 20px;
    }
    .banner-text {
        font-size: 30px;
    }
    .blog_sec .col-sm-4 {
        padding: 0;
    }
	#RecentArticles li a {
    font-size: 16px;
}

    .site_disclaimer {
        font-size: 16px !important;
        margin-top: 30px;
    } 
}

@media only screen and (max-width: 767px) {
.outer-content .maintable td {
		padding: 15px 0;
}
.outer-content {
    box-shadow: none;
}
.sidebar-custm-sec {
    padding: 0;
}
table.maintable td>div {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

	
    /*Css for second page Start*/
    .custm-tittle {
        font-size: 32px;
        line-height: 37px;
    }
    .custm-common-tittle {
        font-size: 24px;
        line-height: 28px;
    }
    .common-table.table>thead>tr>th {
        font-size: 20px;
    }
    .common-table.table>tbody>tr>td {
        font-size: 16px;
        line-height: 19px;
    }
    .custm_disc_text {
        font-size: 19px;
        margin-bottom: 20px;
    }
    .custm-common-tittle {
        font-size: 23px;
        line-height: 27px;
        margin-bottom: 20px;
    }
    .sidebar-custm-sec {
        margin-top: 30px;
    }
    #question .inner-img p {
        padding: 10px;
        font-size: 19px;
        line-height: 20px;
    }
    .promotion-inner p {
        font-size: 27px;
        line-height: 30px;
    }
    .brockrage-main {
        margin-top: 100px;
    }
    /*Css for second page End*/
    /* body { */
    /* overflow-x: hidden; */
/* } */
#responsive-nav-bar {
    display: block !important;
}
.review-sec {
    clear: both;
    padding-top: 20px;
}
    .footer_inner_sec {
        padding: 10px 0;
    }
    .review-tittle {
        margin-top: 30px;
    }
    button.navbar-toggle {
        margin-top: 20px;
        border: 1px solid#393d4d;
        margin-right: 20px;
    }
    .custm_nav {
        padding: 0;
        border-bottom: 5px solid #393d4d;
        margin-bottom: 0;
    }
    .custm_nav_right {
        display: none;
    }
    .care_Banner {
        background-repeat: no-repeat;
        background-size: cover;
    }
    .banner-tittle {
        font-size: 35px;
        line-height: 40px;
    }
    .navbar-default .nav li a {
        border-bottom: 1px solid #ddd;
    }
    .care_Banner select.form-control {
        max-width: 200px;
        float: left;
    }
    .care_Banner {
        padding: 30px 0 30px;
    }
    .blog-tittle {
        font-size: 30px;
        line-height: 32px;
    }
    .blog_sec_header {
        margin-bottom: 30px;
    }
    .blog_sec {
        padding: 30px 0;
    }
    .blog_sec .blog-outer {
        margin: 15px auto !important;
        width: 100%;
        max-width: 480px;
        margin: 0 auto;
    }
    .toughest-review-tittle {
        font-size: 30px;
        line-height: 32px;
    }
    .toughest-Review_sec {
        padding: 40px 0;
    }
    .toughest-Review_sec_inner {
        margin-top: 30px;
    }
    .team_men {
        position: unset;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    .Team {
        padding: 30px 0;
        background-image: none;
       background-color: #d4e6f3;
    }
    .team-desc {
        font-size: 16px;
        line-height: 18px;
        padding-top: 15px;
        text-align: center;
    }
    .review-sec li {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .review-text {
        text-align: left;
        padding-top: 0;
    }
    .review-tittle {
        border-right: 0px;
        padding-right: 0;
        text-align: left;
        border-left: 4px solid #fff;
        padding-left: 20px;
        margin-bottom: 20px;
    }
    .Review_sec {
        background-image: url(../../images/bgtwo.jpg);
        background-position: center center;
        padding: 30px 0;
    }
    .SeenON {
        padding: 30px 0;
    }
    .SeenON-tittle {
        font-size: 30px;
        line-height: 32px;
    }
    .SeenON li {
        width: 100%;
    }
    .SeenON_header {
        margin-bottom: 30px;
    }
    .COVERAGE {
        padding-top: 30px;
    }
    .footer-logo.pull-left {
        float: inherit;
        text-align: center;
        width: 100%;
    }
    .footer-top ul li {
        margin: 0 10px;
    }
    .footer_sec ul {
        padding-top: 10px;
        text-align: center;
        float: inherit !important;
    }
    ul.footer_inner_sec {
        text-align: center;
    }
    .custm_reserved {
        margin-left: 0;
        margin-top: 15px;
        text-align: center;
    }
    .custm_reserved, .site_disclaimer {
        text-align: center;
        display: block;
        float: inherit !important;
    }
.socal-icon {
        text-align: center;
    }
    .Meet_team {
        text-align: center;
    }
    .team-learn-more {
        padding-top: 20px;
        text-align: center;
    }

    .site_disclaimer {
        font-size: 16px !important;
        margin-top: 30px;
    } 
    }
    @media only screen and (max-width: 991px) and (min-width: 768px)  {
	.navbar-default .navbar-right li {
    padding: 0;
}
        .footer-logo.pull-left {
            float: inherit;
            text-align: center;
            width: 100%;
        }
        .footer-top ul li {
            margin: 0 10px;
        }
        .footer_sec ul {
            padding-top: 10px;
            text-align: center;
            float: inherit !important;
        }
        ul.footer_inner_sec {
            text-align: center;
        }
        .custm_reserved, .site_disclaimer {
            text-align: center;
            display: block;
            float: inherit !important;
        }
        .sidebar-custm-sec {
            margin-top: 50px;
        }
        .team_men {
            position: absolute;
            top: -107px;
        }
        .footer_outer_main_sec {
            width: 100%;
            text-align: center;
        }
        .socal-icon-outer {
            width: 100%;
            text-align: center;
        }
        .custm_nav {
            padding: 10px 0px 10px 0px;
        }
        .navbar-brand>img {
            max-width: 150px;
        }
        .navbar-default .nav li a {
            font-size: 13px;
            padding: 15px 8px;
        } 
        .navbar-brand {
            margin-top: 10px;
        }
        .blog-outer {
            margin: 20px 0px;
        }
        .blog_sec .col-sm-4 {
            padding: 0 5px;
        }
        .blog-bold-tiitle {
            font-size: 25px;
            line-height: 26px;
        }
        .blog_sec {
            padding: 40px 0;
        }
        .blog_sec_header {
            margin-bottom: 40px;
        }
        .toughest-Review_sec {
            padding: 50px 0;
        }
        .toughest-Review_sec_inner > div {
            margin-right: 5px;
        }
        .toughest-Review_sec_inner h3 {
            font-size: 29px;
            line-height: 32px;
            margin-bottom: 25px;
        }
        .toughest-Review_sec_inner ul li a {
            font-size: 16px;
        }
        .toughest-Review_sec_inner ul li a img {
            margin-right: 5px;
        }
        .Team {
            padding: 80px 0 18px;
        }
        .review-sec li a {
            font-size: 17px;
        }
        .review-sec li img {
            margin-right: 10px;
        }
        .review-sec li {
            display: inline-block;
            width: 100%;
            color: #fff;
            margin-bottom: 10px;
            font-size: 18px;
            font-family: 'ProximaNova-Semibold';
        }
        .Review_sec {
            padding: 40px 0;
        }
        .SeenON {
            padding: 30px 0;
        }
        .SeenON_header {
            margin-bottom: 30px;
        }
        .COVERAGE {
            padding-top: 30px;
        }
        .socal-icon img {
            max-width: 30px;
        }

        .site_disclaimer {
            font-size: 16px !important;
            margin-top: 30px;
        } 
    }

    @media only screen and (max-width: 1199px) and (min-width: 992px)  {
        .custm_nav {
            padding: 10px 0px 10px 0px;
        }
        .navbar-default .nav li a {
            padding: 15px 0;
        }
        .review-sec li {
            width: 100%;
            margin-bottom: 10px;
        }
        .footer-top ul li {
            display: inline-block;
            margin: 0 10px;
        }
        .socal-icon i {
            font-size: 50px;
        }
        .footer_inner_sec li {
            margin: 0 7px;
        }

        .site_disclaimer {
            font-size: 16px !important;
            margin-top: 30px;
        } 
    }
	
